<?xml version="1.0" encoding="utf-8"?>
<component size="256,92" extention="Button">
  <controller name="cont_btn" pages="0,on,1,off" selected="0"/>
  <displayList>
    <image id="n3_rhll" name="n3" src="cg8vy" fileName="img/6.png" xy="0,0" pivot="0.5,0.5">
      <gearDisplay controller="cont_btn" pages="1"/>
    </image>
    <image id="n5_rhll" name="n5" src="cg8v10" fileName="img/8.png" xy="0,0" pivot="0.5,0.5">
      <gearDisplay controller="cont_btn" pages="0"/>
    </image>
    <image id="n4_rhll" name="n4" src="cg8vz" fileName="img/7.png" xy="191,-8" pivot="0.5,0.5">
      <gearDisplay controller="cont_btn" pages="0"/>
    </image>
    <image id="n6_rhll" name="n6" src="cg8vx" fileName="img/5.png" xy="-36,-8" pivot="0.5,0.5">
      <gearDisplay controller="cont_btn" pages="1"/>
    </image>
  </displayList>
  <Button downEffect="dark" downEffectValue="0.8"/>
</component>